html {
	background: #fff;
	color: #333;
	font: 12px/1.5em Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: none;
}
article,
aside,
audio,
canvas,
details,
figure,
figcaption,
footer,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
menu,
nav,
section,
summary,
video {
	display: block;
}
blockquote,
body,
button,
dd,
details,
dl,
fieldset,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
ol,
p,
select,
summary,
td,
textarea,
ul {
	margin: 0;
	padding: 0;
}
@media print {
	* {
		color: #000 !important;
		text-shadow: none !important;
		background: transparent !important;
		box-shadow: none !important;
	}
	a,
	a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: none !important;
	}
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	@page {
		margin: 2cm 0.5cm;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
	select {
		background: #fff !important;
	}
}
a {
	text-decoration: none;
	cursor: pointer;
	outline: none !important;
}
a:focus {
	outline: thin dotted;
}
a:active,
a:hover {
	outline: 0;
}
a[href^="mailto:"],
a[href^="ymsgr:"] {
	word-wrap: break-word;
	word-break: break-all;
}
abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
address {
	font-style: normal;
}
form {
	display: inline;
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.1em;
}
h3,
h4,
h5,
h6 {
	font-size: 1em;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 0;
	padding: 0;
}
iframe {
	background: transparent;
	border: 0;
}
img {
	border: 0;
	width: auto;
	height: auto;
}
mark {
	background: none;
}
label {
	cursor: pointer;
}
.js .no-js {
	display: none;
	position: absolute;
	bottom: 0;
}
ol,
ul {
	list-style: none;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table[align="center"] {
	margin: 0 auto;
}
th {
	text-align: left;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	overflow: visible;
	line-height: inherit;
}
button[disabled],
input[disabled] {
	cursor: default;
}
input[type="text"],
input[type="search"] {
	outline: 0;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
}
.input,
select,
textarea {
	background-color: #fafafa;
	border: 1px solid #ccc;
	padding: 3px;
	outline: none;
}
.input,
button,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	color: #333;
}
.input:focus,
select:focus,
textarea:focus {
	border-color: #bbb;
}
textarea {
	overflow: auto;
}
button,
.button {
	padding: 5px 10px;
}
.star {
	color: #c30;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
}
ol.default,
ul.default {
	margin-left: 20px;
}
ol.default {
	list-style: decimal;
}
ul.default {
	list-style: disc;
}
ol.decimal {
	list-style: decimal;
}
ol.loweralpha {
	list-style: lower-alpha;
}
ol.lowerroman {
	list-style: lower-roman;
}
ol.upperalpha {
	list-style: upper-alpha;
}
ol.upperroman {
	list-style: upper-roman;
}
ul.circle {
	list-style: circle;
}
ul.square {
	list-style: square;
}
.tal,
.al {
	text-align: left;
}
.tar,
.ar {
	text-align: right;
}
.tac,
.ac {
	text-align: center;
}
.taj,
.aj {
	text-align: justify;
}
.vat,
.ac-vat > *,
.acac-vat > * > * {
	vertical-align: top;
}
.vam,
.ac-vam > *,
.acac-vam > * > * {
	vertical-align: middle;
}
.vab,
.ac-vab > *,
.acac-vab > * > * {
	vertical-align: bottom;
}
.vasub {
	vertical-align: sub;
}
.vasup {
	vertical-align: super;
}
.fl,
.ac-fl > *,
.acac-fl > * > * {
	float: left;
	*display: inline-block;
}
.fr,
.ac-fr > *,
.acac-fr > * > * {
	float: right;
	*display: inline-block;
}
.fo,
.ac-fo > *,
.acac-fo > * > * {
	*zoom: 1;
}
.fo:before,
.fo:after,
.ac-fo > :before,
.ac-fo > :after,
.acac-fo > * > :before,
.acac-fo > * > :after {
	content: "";
	display: table;
}
.fo:after,
.ac-fo > :after,
.acac-fo > * > :after {
	clear: both;
}
.cb,
.ac-cb > * {
	clear: both;
}
.cl,
.ac-cl > * {
	clear: left;
}
.cr,
.ac-cr > * {
	clear: right;
}
.bgi {
	background: #fff none no-repeat center center;
}
.bgcbb {
	background-clip: border-box;
}
.bgcpb {
	background-clip: padding-box;
}
.bgccb {
	background-clip: content-box;
}
.bgobb {
	background-origin: border-box;
}
.bgopb {
	background-origin: padding-box;
}
.bgocb {
	background-origin: content-box;
}
.bgs100 {
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
}
.bgs-cover {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.bgs-contain {
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.bgs100100 {
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}
.bgsa100 {
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	-o-background-size: auto 100%;
	background-size: auto 100%;
}
.db,
.ac-db > *,
.acac-db > * > * {
	display: block;
}
.di,
.ac-di > *,
.acac-di > * > * {
	display: inline;
}
.dib,
.ac-dib > *,
.acac-dib > * > * {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.dn,
.ac-dn > *,
.acac-dn > * > * {
	display: none;
}
.dt,
.ac-dt > *,
.acac-dt > * > * {
	display: table;
}
.dtc,
.ac-dtc > *,
.acac-dtc > * > * {
	display: table-cell;
}
.dtr,
.ac-dtr > *,
.acac-dtr > * > * {
	display: table-row;
	*zoom: 1;
}
.dtr:before,
.ac-dtr > :before,
.acac-dtr > * > :before,
.dtr:after,
.ac-dtr > :after,
.acac-dtr > * > :after {
	*display: table;
}
.dtr:after,
.ac-dtr > :after,
.acac-dtr > * > :after {
	*clear: both;
}
.dtc,
.ac-dtc > *,
.acac-dtc > * > * {
	*float: left;
}
.vh {
	visibility: hidden;
}
.vv {
	visibility: visible;
}
.oh,
.ofh {
	overflow: hidden;
}
.ov,
.ofv {
	overflow: visible;
}
.oxh {
	overflow-x: hidden;
}
.oyh {
	overflow-y: hidden;
}
.oxs {
	overflow-x: scroll;
}
.oys {
	overflow-y: scroll;
}
.oxv {
	overflow-x: visible;
}
.oyv {
	overflow-y: visible;
}
.pa,
.ac-pa > * {
	position: absolute;
}
.pf,
.ac-pf > * {
	position: fixed;
}
.pr,
.ac-pr > *,
.acac-pr > * > * {
	position: relative;
}
.ps,
.ac-ps > * {
	position: static;
}
.zi1 {
	z-index: 1;
}
.zi2 {
	z-index: 2;
}
.zi3 {
	z-index: 3;
}
.zi4 {
	z-index: 4;
}
.zi5 {
	z-index: 5;
}
.zi6 {
	z-index: 6;
}
.zi7 {
	z-index: 7;
}
.zi8 {
	z-index: 8;
}
.zi9 {
	z-index: 9;
}
.zi10 {
	z-index: 10;
}
.bsbb,
.ac-bsbb > *,
.acac-bsbb > * > * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bscb,
.ac-bscb > *,
.acac-bscb > * > * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.cd,
.ac-cd > *,
.acac-cd > * > * {
	cursor: default;
}
.cp,
.ac-cp > *,
.acac-cp > * > * {
	cursor: pointer;
}
.cna,
.ac-cna > *,
.acac-cna > * > * {
	cursor: not-allowed;
}
.ch {
	cursor: help;
}
.z1 {
	*zoom: 1;
}
.bcc {
	border-collapse: collapse;
}
.bcs {
	border-collapse: separate;
}
.small {
	font-size: 0.9em;
}
.xsmall {
	font-size: 0.8em;
}
.xxsmall {
	font-size: 0.7em;
}
.xxxsmall {
	font-size: 0.6em;
}
.xxxxsmall {
	font-size: 0.5em;
}
.large {
	font-size: 1.1em;
}
.xlarge {
	font-size: 1.2em;
}
.xxlarge {
	font-size: 1.3em;
}
.xxxlarge {
	font-size: 1.4em;
}
.xxxxlarge {
	font-size: 1.5em;
}
.fw3,
.ac-fw3 > *,
.acac-fw3 > * > * {
	font-weight: 300;
}
.fw4,
.ac-fw4 > *,
.acac-fw4 > * > * {
	font-weight: 400;
}
.fw5,
.ac-fw5 > *,
.acac-fw5 > * > * {
	font-weight: 500;
}
.fw6,
.ac-fw6 > *,
.acac-fw6 > * > * {
	font-weight: 600;
}
.fw7,
.ac-fw7 > *,
.acac-fw7 > * > * {
	font-weight: 700;
}
.fw9,
.ac-fw8 > *,
.acac-fw8 > * > * {
	font-weight: 800;
}
.fw9,
.ac-fw9 > *,
.acac-fw9 > * > * {
	font-weight: 900;
}
.fwb,
.ac-fwb > *,
.acac-fwb > * > *,
.ac-fwb-hover > :hover,
.acac-fwb-hover > * > :hover,
.b,
b {
	font-weight: 700;
}
.fwn,
.ac-fwn > *,
.acac-fwn > * > *,
.bn {
	font-weight: 400;
}
.fsi,
.i {
	font-style: italic;
}
.fsn,
.in {
	font-style: normal;
}
.fwnfsn,
.n {
	font-weight: 400;
	font-style: normal;
}
.u,
a.u {
	text-decoration: underline;
}
a.u:hover {
	text-decoration: none;
}
.uo a {
	text-decoration: none;
}
.uo a:hover,
a.uo:hover {
	text-decoration: underline;
}
.uu a {
	text-decoration: underline;
}
.uu a:hover {
	text-decoration: none;
}
.un,
.un a,
.un a:hover {
	text-decoration: none;
}
.fvsc {
	font-variant: small-caps;
}
.ttc {
	text-transform: capitalize;
}
.ttl {
	text-transform: lowercase;
}
.ttu {
	text-transform: uppercase;
}
.wsnw {
	white-space: nowrap;
}
.wsn {
	white-space: normal;
}
.wwbw {
	word-wrap: break-word;
	word-break: break-all;
	word-break//: normal;
}
.black,
.black a,
a.black {
	color: #000;
}
.black a:hover,
a.black:hover {
	color: #222;
}
.graydark,
.graydark a,
a.graydark {
	color: #333;
}
.graydark a:hover,
a.graydark:hover {
	color: #111;
}
.gray,
.gray a,
a.gray {
	color: #666;
}
.gray a:hover,
a.gray:hover {
	color: #333;
}
.dul,
.dul a,
a.dul {
	color: #999;
}
.dul a:hover,
a.dul:hover {
	color: #666;
}
.silver,
.silver a,
a.silver {
	color: #ccc;
}
.silver a:hover,
a.silver:hover {
	color: #fff;
}
.smoke,
.smoke a,
a.smoke {
	color: #eee;
}
.smoke a:hover,
a.smoke:hover {
	color: #fff;
}
.white,
.white a,
a.white {
	color: #fff;
}
.white a:hover,
a.white:hover {
	color: #eee;
}
.blue,
.blue a,
a.blue {
	color: #03c;
}
.blue a:hover,
a.blue:hover {
	color: #06f;
}
.brown,
.brown a,
a.brown {
	color: #600;
}
.brown a:hover,
a.brown:hover {
	color: #960;
}
.chocolate,
.chocolate a,
a.chocolate {
	color: #d2691e;
}
.chocolate a:hover,
a.chocolate:hover {
	color: #9a4f16;
}
.cyan,
.cyan a,
a.cyan {
	color: #0ff;
}
.cyan a:hover,
a.cyan:hover {
	color: #6ff;
}
.golden,
.golden a,
a.golden {
	color: #a0501c;
}
.golden a:hover,
a.golden:hover {
	color: #c60;
}
.green,
.green a,
a.green {
	color: #060;
}
.green a:hover,
a.green:hover {
	color: #390;
}
.magenta,
.magenta a,
a.magenta {
	color: #f0f;
}
.magenta a:hover,
a.magenta:hover {
	color: #606;
}
.maroon,
.maroon a,
a.maroon {
	color: #b00;
}
.maroon a:hover,
a.maroon:hover {
	color: #900;
}
.orange,
.orange a,
a.orange {
	color: #f60;
}
.orange a:hover,
a.orange:hover {
	color: red;
}
.purple,
.purple a,
a.purple {
	color: purple;
}
.purple a:hover,
a.purple:hover {
	color: #4000ff;
}
.red,
.red a,
a.red {
	color: #d00;
}
.red a:hover,
a.red:hover {
	color: #c00;
}
.yellow,
.yellow a,
a.yellow {
	color: #ff0;
}
.yellow a:hover,
a.yellow:hover {
	color: #ff9;
}
.colorerror,
.colorerror a,
a.colorerror {
	color: #d00;
}
.colorerror a:hover,
a.colorerror:hover {
	color: #b94a48;
}
.colorinfo,
.colorinfo a,
a.colorinfo {
	color: #3a87ad;
}
.colorinfo a:hover,
a.colorinfo:hover {
	color: #3a87ad;
}
.colorsuccess,
.colorsuccess a,
a.colorsuccess {
	color: #093;
}
.colorsuccess a:hover,
a.colorsuccess:hover {
	color: #060;
}
.colorwarning,
.colorwarning a,
a.colorwarning {
	color: #c63;
}
.colorwarning a:hover,
a.colorwarning:hover {
	color: #c09853;
}
.black10,
.black10 a,
a.black10 {
	color: #e5e5e5;
	color: rgba(0, 0, 0, 0.1);
	*color: #e5e5e5;
}
.black10 a:hover,
a.black10:hover {
	color: #ccc;
	color: rgba(0, 0, 0, 0.2);
	*color: #ccc;
}
.black20,
.black20 a,
a.black20 {
	color: #ccc;
	color: rgba(0, 0, 0, 0.2);
	*color: #ccc;
}
.black20 a:hover,
a.black20:hover {
	color: #b2b2b2;
	color: rgba(0, 0, 0, 0.3);
	*color: #b2b2b2;
}
.black25,
.black25 a,
a.black25 {
	color: #bfbfbf;
	color: rgba(0, 0, 0, 0.25);
	*color: #bfbfbf;
}
.black25 a:hover,
a.black25:hover {
	color: #ababab;
	color: rgba(0, 0, 0, 0.35);
	*color: #ababab;
}
.black30,
.black30 a,
a.black30 {
	color: #b2b2b2;
	color: rgba(0, 0, 0, 0.3);
	*color: #b2b2b2;
}
.black30 a:hover,
a.black30:hover {
	color: #999;
	color: rgba(0, 0, 0, 0.4);
	*color: #999;
}
.black33,
.black33 a,
a.black33 {
	color: #ababab;
	color: rgba(0, 0, 0, 0.33);
	*color: #ababab;
}
.black33 a:hover,
a.black33:hover {
	color: #999;
	color: rgba(0, 0, 0, 0.43);
	*color: #999;
}
.black40,
.black40 a,
a.black40 {
	color: #999;
	color: rgba(0, 0, 0, 0.4);
	*color: #999;
}
.black40 a:hover,
a.black40:hover {
	color: #7f7f7f;
	color: rgba(0, 0, 0, 0.5);
	*color: #7f7f7f;
}
.black50,
.black50 a,
a.black50 {
	color: #7f7f7f;
	color: rgba(0, 0, 0, 0.5);
	*color: #7f7f7f;
}
.black50 a:hover,
a.black50:hover {
	color: #666;
	color: rgba(0, 0, 0, 0.6);
	*color: #666;
}
.black60,
.black60 a,
a.black60 {
	color: #666;
	color: rgba(0, 0, 0, 0.6);
	*color: #666;
}
.black60 a:hover,
a.black60:hover {
	color: #4c4c4c;
	color: rgba(0, 0, 0, 0.7);
	*color: #4c4c4c;
}
.black65,
.black65 a,
a.black65,
.black66,
.black66 a,
a.black66 {
	color: #575757;
	color: rgba(0, 0, 0, 0.66);
	*color: #575757;
}
.black66 a:hover,
a.black66:hover {
	color: #404040;
	color: rgba(0, 0, 0, 0.75);
	*color: #404040;
}
.black70,
.black70 a,
a.black70 {
	color: #4c4c4c;
	color: rgba(0, 0, 0, 0.7);
	*color: #4c4c4c;
}
.black70 a:hover,
a.black70:hover {
	color: #333;
	color: rgba(0, 0, 0, 0.8);
	*color: #333;
}
.black75,
.black75 a,
a.black75 {
	color: #404040;
	color: rgba(0, 0, 0, 0.75);
	*color: #404040;
}
.black75 a:hover,
a.black75:hover {
	color: #191919;
	color: rgba(0, 0, 0, 0.85);
	*color: #191919;
}
.black80,
.black80 a,
a.black80 {
	color: #333;
	color: rgba(0, 0, 0, 0.8);
	*color: #333;
}
.black80 a:hover,
a.black80:hover {
	color: #191919;
	color: rgba(0, 0, 0, 0.9);
	*color: #191919;
}
.black90,
.black90 a,
a.black90 {
	color: #191919;
	color: rgba(0, 0, 0, 0.9);
	*color: #191919;
}
.black90 a:hover,
a.black90:hover {
	color: #000;
	color: rgba(0, 0, 0, 0.99);
	*color: #000;
}
.black100,
.black100 a,
a.black100 {
	color: #000;
}
.black100 a:hover,
a.black100:hover {
	color: #222;
}
.white10,
.white10 a,
a.white10 {
	color: #1a1a1a;
	color: rgba(255, 255, 255, 0.1);
	*color: #1a1a1a;
}
.white10 a:hover,
a.white10:hover {
	color: #333;
	color: rgba(255, 255, 255, 0.2);
	*color: #333;
}
.white20,
.white20 a,
a.white20 {
	color: #333;
	color: rgba(255, 255, 255, 0.2);
	*color: #333;
}
.white20 a:hover,
a.white20:hover {
	color: #4d4d4d;
	color: rgba(255, 255, 255, 0.3);
	*color: #4d4d4d;
}
.white25,
.white25 a,
a.white25 {
	color: #404040;
	color: rgba(255, 255, 255, 0.25);
	*color: #404040;
}
.white25 a:hover,
a.white25:hover {
	color: #545454;
	color: rgba(255, 255, 255, 0.35);
	*color: #545454;
}
.white30,
.white30 a,
a.white30 {
	color: #4d4d4d;
	color: rgba(255, 255, 255, 0.3);
	*color: #4d4d4d;
}
.white30 a:hover,
a.white30:hover {
	color: #666;
	color: rgba(255, 255, 255, 0.4);
	*color: #666;
}
.white33,
.white33 a,
a.white33 {
	color: #545454;
	color: rgba(255, 255, 255, 0.33);
	*color: #545454;
}
.white33 a:hover,
a.white33:hover {
	color: #666;
	color: rgba(255, 255, 255, 0.43);
	*color: #666;
}
.white40,
.white40 a,
a.white40 {
	color: #666;
	color: rgba(255, 255, 255, 0.4);
	*color: #666;
}
.white40 a:hover,
a.white40:hover {
	color: gray;
	color: rgba(255, 255, 255, 0.5);
	*color: gray;
}
.white50,
.white50 a,
a.white50 {
	color: gray;
	color: rgba(255, 255, 255, 0.5);
	*color: gray;
}
.white50 a:hover,
a.white50:hover {
	color: #999;
	color: rgba(255, 255, 255, 0.6);
	*color: #999;
}
.white60,
.white60 a,
a.white60 {
	color: #999;
	color: rgba(255, 255, 255, 0.6);
	*color: #999;
}
.white60 a:hover,
a.white60:hover {
	color: #b3b3b3;
	color: rgba(255, 255, 255, 0.7);
	*color: #b3b3b3;
}
.white65,
.white65 a,
a.white65,
.white66,
.white66 a,
a.white66 {
	color: #a8a8a8;
	color: rgba(255, 255, 255, 0.66);
	*color: #a8a8a8;
}
.white66 a:hover,
a.white66:hover {
	color: #bfbfbf;
	color: rgba(255, 255, 255, 0.75);
	*color: #bfbfbf;
}
.white70,
.white70 a,
a.white70 {
	color: #b3b3b3;
	color: rgba(255, 255, 255, 0.7);
	*color: #b3b3b3;
}
.white70 a:hover,
a.white70:hover {
	color: #ccc;
	color: rgba(255, 255, 255, 0.8);
	*color: #ccc;
}
.white75,
.white75 a,
a.white75 {
	color: #bfbfbf;
	color: rgba(255, 255, 255, 0.75);
	*color: #bfbfbf;
}
.white75 a:hover,
a.white75:hover {
	color: #ccc;
	color: rgba(255, 255, 255, 0.85);
	*color: #ccc;
}
.white80,
.white80 a,
a.white80 {
	color: #ccc;
	color: rgba(255, 255, 255, 0.8);
	*color: #ccc;
}
.white80 a:hover,
a.white80:hover {
	color: #e6e6e6;
	color: rgba(255, 255, 255, 0.9);
	*color: #e6e6e6;
}
.white90,
.white90 a,
a.white90 {
	color: #fff;
	color: rgba(255, 255, 255, 0.9);
	*color: #e6e6e6;
}
.white90 a:hover,
a.white90:hover {
	color: #fff;
	color: rgba(255, 255, 255, 0.99);
	*color: #fff;
}
.white100,
.white100 a,
a.white100 {
	color: #fff;
}
.white100 a:hover,
a.white100:hover {
	color: #eee;
}
.black,
.blue,
.brown,
.chocolate,
.golden,
.gray,
.green,
.magenta,
.maroon,
.orange,
.purple,
.red,
.hig,
.dif,
.dul,
.errorcolor,
.infocolor,
.successcolor,
.warningcolor {
	text-shadow: 1px 1px rgba(255, 255, 255, 0.75);
}
.cyan,
.silver,
.yellow,
.smoke,
.white {
	text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
}
.ffa {
	font-family: Arial, Helvetica, sans-serif;
}
.ffc {
	font-family: "Courier New", Courier, monospace;
}
.ffg {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.fft {
	font-family: Tahoma, Geneva, sans-serif;
}
.ffv {
	font-family: Verdana, Geneva, sans-serif;
}
.ffab {
	font-family: "Arial Black", Gadget, sans-serif;
}
.fflc {
	font-family: "Lucida Console", Monaco, monospace;
}
.ffpl {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.ffcsms {
	font-family: "Comic Sans MS", cursive;
}
.fflsu {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.ffmss {
	font-family: "MS Serif", "New York", serif;
}
.fftms {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.fftnr {
	font-family: "Times New Roman", Times, serif;
}
.lh0,
.lh0px {
	line-height: 0;
}
.lh1px {
	line-height: 1px;
}
.lh02em {
	line-height: 0.2em;
}
.lh05em {
	line-height: 0.5em;
}
.lh07em {
	line-height: 0.7em;
}
.lh1em {
	line-height: 1em;
}
.lh11em {
	line-height: 1.1em;
}
.lh12em {
	line-height: 1.2em;
}
.lh13em {
	line-height: 1.3em;
}
.lh14em {
	line-height: 1.4em;
}
.lh15em {
	line-height: 1.5em;
}
.lh17em {
	line-height: 1.7em;
}
.lh2em {
	line-height: 2em;
}
.lh22em {
	line-height: 2.2em;
}
.lh25em {
	line-height: 2.5em;
}
.alpha0 {
	opacity: 0;
	filter: alpha(opacity=0);
}
.alpha5 {
	opacity: 0.05;
	filter: alpha(opacity=5);
}
.alpha10 {
	opacity: 0.1;
	filter: alpha(opacity=10);
}
.alpha20 {
	opacity: 0.2;
	filter: alpha(opacity=20);
}
.alpha25 {
	opacity: 0.25;
	filter: alpha(opacity=25);
}
.alpha30 {
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.alpha33 {
	opacity: 0.33;
	filter: alpha(opacity=33);
}
.alpha40 {
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.alpha50 {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.alpha60 {
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.alpha66 {
	opacity: 0.66;
	filter: alpha(opacity=66);
}
.alpha70 {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.alpha75 {
	opacity: 0.75;
	filter: alpha(opacity=75);
}
.alpha80 {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.alpha90 {
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.alpha95 {
	opacity: 0.95;
	filter: alpha(opacity=95);
}
.alpha99 {
	opacity: 0.99;
	filter: alpha(opacity=99);
}
.ma1px a,
.ac-ma1px > * > a {
	margin-left: 1px;
	margin-right: 1px;
}
.ma1px a:first-child {
	margin-left: 0;
}
.ma1px a:last-child {
	margin-right: 0;
}
.ma2px a,
.ac-ma2px > * > a {
	margin-left: 2px;
	margin-right: 2px;
}
.ma2px a:first-child {
	margin-left: 0;
}
.ma2px a:last-child {
	margin-right: 0;
}
.ma3px a,
.ac-ma3px > * > a {
	margin-left: 3px;
	margin-right: 3px;
}
.ma3px a:first-child {
	margin-left: 0;
}
.ma3px a:last-child {
	margin-right: 0;
}
.ma4px a,
.ac-ma4px > * > a {
	margin-left: 4px;
	margin-right: 4px;
}
.ma4px a:first-child {
	margin-left: 0;
}
.ma3px a:last-child {
	margin-right: 0;
}
.ma5px a,
.ac-ma5px > * > a {
	margin-left: 5px;
	margin-right: 5px;
}
.ma5px a:first-child {
	margin-left: 0;
}
.ma5px a:last-child {
	margin-right: 0;
}
.ma7px a,
.ac-ma7px > * > a {
	margin-left: 7px;
	margin-right: 7px;
}
.ma7px a:first-child {
	margin-left: 0;
}
.ma7px a:last-child {
	margin-right: 0;
}
.ma10px a,
.ac-ma10px > * > a {
	margin-left: 10px;
	margin-right: 10px;
}
.ma10px a:first-child {
	margin-left: 0;
}
.ma10px a:last-child {
	margin-right: 0;
}
.m0a {
	margin-left: auto;
	margin-right: auto;
}
.m0,
.m0px {
	margin: 0;
}
.m1px,
.ac-m1px > *,
.acac-m1px > * > * {
	margin: 1px;
}
.m1px2px,
.ac-m1px2px > *,
.acac-m1px2px > * > * {
	margin: 1px 2px;
}
.m1px5px,
.ac-m1px5px > *,
.acac-m1px5px > * > * {
	margin: 1px 5px;
}
.m2px,
.ac-m2px > *,
.acac-m2px > * > * {
	margin: 2px;
}
.m2px5px,
.ac-m2px5px > *,
.acac-m2px5px > * > * {
	margin: 2px 5px;
}
.m2px10px,
.ac-m2px10px > *,
.acac-m2px10px > * > * {
	margin: 2px 10px;
}
.m3px,
.ac-m3px > *,
.acac-m3px > * > * {
	margin: 3px;
}
.m4px,
.ac-m4px > *,
.acac-m4px > * > * {
	margin: 4px;
}
.m5px,
.ac-m5px > *,
.acac-m5px > * > * {
	margin: 5px;
}
.m5px10px,
.ac-m5px10px > *,
.acac-m5px10px > * > * {
	margin: 5px 10px;
}
.m5px15px,
.ac-m5px15px > *,
.acac-m5px15px > * > * {
	margin: 5px 15px;
}
.m7px,
.ac-m7px > *,
.acac-m7px > * > * {
	margin: 7px;
}
.m10px,
.ac-m10px > *,
.acac-m10px > * > * {
	margin: 10px;
}
.m12px,
.ac-m12px > *,
.acac-m12px > * > * {
	margin: 12px;
}
.m15px,
.ac-m15px > *,
.acac-m15px > * > * {
	margin: 15px;
}
.m17px,
.ac-m17px > *,
.acac-m17px > * > * {
	margin: 17px;
}
.m20px,
.ac-m20px > *,
.acac-m20px > * > * {
	margin: 20px;
}
.m22px,
.ac-m22px > *,
.acac-m22px > * > * {
	margin: 22px;
}
.m25px,
.ac-m25px > *,
.acac-m25px > * > * {
	margin: 25px;
}
.m27px,
.ac-m27px > *,
.acac-m27px > * > * {
	margin: 27px;
}
.m30px,
.ac-m30px > *,
.acac-m30px > * > * {
	margin: 30px;
}
.mt0,
.mt0px,
.ac-mt0 > *,
.acac-mt0 > * > * {
	margin-top: 0;
}
.mt1px,
.ac-mt1px > *,
.acac-mt1px > * > * {
	margin-top: 1px;
}
.mt2px,
.ac-mt2px > *,
.acac-mt2px > * > * {
	margin-top: 2px;
}
.mt3px,
.ac-mt3px > *,
.acac-mt3px > * > * {
	margin-top: 3px;
}
.mt4px,
.ac-mt4px > *,
.acac-mt4px > * > * {
	margin-top: 4px;
}
.mt5px,
.ac-mt5px > *,
.acac-mt5px > * > * {
	margin-top: 5px;
}
.mt7px,
.ac-mt7px > *,
.acac-mt7px > * > * {
	margin-top: 7px;
}
.mt10px,
.ac-mt10px > *,
.acac-mt10px > * > * {
	margin-top: 10px;
}
.mt12px,
.ac-mt12px > *,
.acac-mt12px > * > * {
	margin-top: 12px;
}
.mt15px,
.ac-mt15px > *,
.acac-mt15px > * > * {
	margin-top: 15px;
}
.mt17px,
.ac-mt17px > *,
.acac-mt17px > * > * {
	margin-top: 17px;
}
.mt20px,
.ac-mt20px > *,
.acac-mt20px > * > * {
	margin-top: 20px;
}
.mt22px,
.ac-mt22px > *,
.acac-mt22px > * > * {
	margin-top: 22px;
}
.mt25px,
.ac-mt25px > *,
.acac-mt25px > * > * {
	margin-top: 25px;
}
.mt27px,
.ac-mt27px > *,
.acac-mt27px > * > * {
	margin-top: 27px;
}
.mt30px,
.ac-mt30px > *,
.acac-mt30px > * > * {
	margin-top: 30px;
}
.mr0,
.mr0px,
.ac-mr0 > *,
.acac-mr0 > * > * {
	margin-right: 0;
}
.mr1px,
.ac-mr1px > *,
.acac-mr1px > * > * {
	margin-right: 1px;
}
.mr2px,
.ac-mr2px > *,
.acac-mr2px > * > * {
	margin-right: 2px;
}
.mr3px,
.ac-mr3px > *,
.acac-mr3px > * > * {
	margin-right: 3px;
}
.mr4px,
.ac-mr4px > *,
.acac-mr4px > * > * {
	margin-right: 4px;
}
.mr5px,
.ac-mr5px > *,
.acac-mr5px > * > * {
	margin-right: 5px;
}
.mr7px,
.ac-mr7px > *,
.acac-mr7px > * > * {
	margin-right: 7px;
}
.mr10px,
.ac-mr10px > *,
.acac-mr10px > * > * {
	margin-right: 10px;
}
.mr12px,
.ac-mr12px > *,
.acac-mr12px > * > * {
	margin-right: 12px;
}
.mr15px,
.ac-mr15px > *,
.acac-mr15px > * > * {
	margin-right: 15px;
}
.mr17px,
.ac-mr17px > *,
.acac-mr17px > * > * {
	margin-right: 17px;
}
.mr20px,
.ac-mr20px > *,
.acac-mr20px > * > * {
	margin-right: 20px;
}
.mr22px,
.ac-mr22px > *,
.acac-mr22px > * > * {
	margin-right: 22px;
}
.mr25px,
.ac-mr25px > *,
.acac-mr25px > * > * {
	margin-right: 25px;
}
.mr27px,
.ac-mr27px > *,
.acac-mr27px > * > * {
	margin-right: 27px;
}
.mr30px,
.ac-mr30px > *,
.acac-mr30px > * > * {
	margin-right: 30px;
}
.mb0,
.mb0px,
.ac-mb0 > *,
.acac-mb0 > * > * {
	margin-bottom: 0;
}
.mb1px,
.ac-mb1px > *,
.acac-mb1px > * > * {
	margin-bottom: 1px;
}
.mb2px,
.ac-mb2px > *,
.acac-mb2px > * > * {
	margin-bottom: 2px;
}
.mb3px,
.ac-mb3px > *,
.acac-mb3px > * > * {
	margin-bottom: 3px;
}
.mb4px,
.ac-mb4px > *,
.acac-mb4px > * > * {
	margin-bottom: 4px;
}
.mb5px,
.ac-mb5px > *,
.acac-mb5px > * > * {
	margin-bottom: 5px;
}
.mb7px,
.ac-mb7px > *,
.acac-mb7px > * > * {
	margin-bottom: 7px;
}
.mb10px,
.ac-mb10px > *,
.acac-mb10px > * > * {
	margin-bottom: 10px;
}
.mb12px,
.ac-mb12px > *,
.acac-mb12px > * > * {
	margin-bottom: 12px;
}
.mb15px,
.ac-mb15px > *,
.acac-mb15px > * > * {
	margin-bottom: 15px;
}
.mb17px,
.ac-mb17px > *,
.acac-mb17px > * > * {
	margin-bottom: 17px;
}
.mb20px,
.ac-mb20px > *,
.acac-mb20px > * > * {
	margin-bottom: 20px;
}
.mb22px,
.ac-mb20px > *,
.acac-mb20px > * > * {
	margin-bottom: 22px;
}
.mb25px,
.ac-mb22px > *,
.acac-mb22px > * > * {
	margin-bottom: 25px;
}
.mb27px,
.ac-mb27px > *,
.acac-mb27px > * > * {
	margin-bottom: 27px;
}
.mb30px,
.ac-mb30px > *,
.acac-mb30px > * > * {
	margin-bottom: 30px;
}
.ml0,
.ml0px,
.ac-ml0 > *,
.acac-ml0 > * > * {
	margin-left: 0;
}
.ml1px,
.ac-ml1px > *,
.acac-ml1px > * > * {
	margin-left: 1px;
}
.ml2px,
.ac-ml2px > *,
.acac-ml2px > * > * {
	margin-left: 2px;
}
.ml3px,
.ac-ml3px > *,
.acac-ml3px > * > * {
	margin-left: 3px;
}
.ml4px,
.ac-ml4px > *,
.acac-ml4px > * > * {
	margin-left: 4px;
}
.ml5px,
.ac-ml5px > *,
.acac-ml5px > * > * {
	margin-left: 5px;
}
.ml7px,
.ac-ml7px > *,
.acac-ml7px > * > * {
	margin-left: 7px;
}
.ml10px,
.ac-ml10px > *,
.acac-ml10px > * > * {
	margin-left: 10px;
}
.ml12px,
.ac-ml12px > *,
.acac-ml12px > * > * {
	margin-left: 12px;
}
.ml15px,
.ac-ml15px > *,
.acac-ml15px > * > * {
	margin-left: 15px;
}
.ml17px,
.ac-ml17px > *,
.acac-ml17px > * > * {
	margin-left: 17px;
}
.ml20px,
.ac-ml20px > *,
.acac-ml20px > * > * {
	margin-left: 20px;
}
.ml22px,
.ac-ml22px > *,
.acac-ml22px > * > * {
	margin-left: 22px;
}
.ml25px,
.ac-ml25px > *,
.acac-ml25px > * > * {
	margin-left: 25px;
}
.ml27px,
.ac-ml27px > *,
.acac-ml27px > * > * {
	margin-left: 27px;
}
.ml30px,
.ac-ml30px > *,
.acac-ml30px > * > * {
	margin-left: 30px;
}
.fc-mt0 > :first-child,
.lc-mt0 > :last-child,
.fcfc-mt0 > :first-child > :first-child,
.fcac-mt0 > :first-child > *,
.fclc-mt0 > :first-child > :last-child,
.acfc-mt0 > * > :first-child,
.acac-mt0 > * > *,
.aclc-mt0 > * > :last-child,
.lcfc-mt0 > :last-child > :first-child,
.lcac-mt0 > :last-child > *,
.lclc-mt0 > :last-child > :last-child {
	margin-top: 0;
}
.fc-mr0 > :first-child,
.lc-mr0 > :last-child,
.fcfc-mr0 > :first-child > :first-child,
.fcac-mr0 > :first-child > *,
.fclc-mr0 > :first-child > :last-child,
.acfc-mr0 > * > :first-child,
.acac-mr0 > * > *,
.aclc-mr0 > * > :last-child,
.lcfc-mr0 > :last-child > :first-child,
.lcac-mr0 > :last-child > *,
.lclc-mr0 > :last-child > :last-child {
	margin-right: 0;
}
.fc-mb0 > :first-child,
.lc-mb0 > :last-child,
.fcfc-mb0 > :first-child > :first-child,
.fcac-mb0 > :first-child > *,
.fclc-mb0 > :first-child > :last-child,
.acfc-mb0 > * > :first-child,
.acac-mb0 > * > *,
.aclc-mb0 > * > :last-child,
.lcfc-mb0 > :last-child > :first-child,
.lcac-mb0 > :last-child > *,
.lclc-mb0 > :last-child > :last-child {
	margin-bottom: 0;
}
.fc-ml0 > :first-child,
.lc-ml0 > :last-child,
.fcfc-ml0 > :first-child > :first-child,
.fcac-ml0 > :first-child > *,
.fclc-ml0 > :first-child > :last-child,
.acfc-ml0 > * > :first-child,
.acac-ml0 > * > *,
.aclc-ml0 > * > :last-child,
.lcfc-ml0 > :last-child > :first-child,
.lcac-ml0 > :last-child > *,
.lclc-ml0 > :last-child > :last-child {
	margin-left: 0;
}
.p0,
.p0px {
	padding: 0;
}
.p1px,
.ac-p1px > *,
.acac-p1px > * > * {
	padding: 1px;
}
.p1px2px,
.ac-p1px2px > *,
.acac-p1px2px > * > * {
	padding: 1px 2px;
}
.p1px5px,
.ac-p1px5px > *,
.acac-p1px5px > * > * {
	padding: 1px 5px;
}
.p2px,
.ac-p2px > *,
.acac-p2px > * > * {
	padding: 2px;
}
.p2px5px,
.ac-p2px5px > *,
.acac-p2px5px > * > * {
	padding: 2px 5px;
}
.p2px10px,
.ac-p2px10px > *,
.acac-p2px10px > * > * {
	padding: 2px 10px;
}
.p3px,
.ac-p3px > *,
.acac-p3px > * > * {
	padding: 3px;
}
.p3px5px,
.ac-p3px5px > *,
.acac-p3px5px > * > * {
	padding: 3px 5px;
}
.p3px10px,
.ac-p3px10px > *,
.acac-p3px10px > * > * {
	padding: 3px 10px;
}
.p4px,
.ac-p4px > *,
.acac-p5px > * > * {
	padding: 4px;
}
.p5px,
.ac-p5px > *,
.acac-p5px > * > * {
	padding: 5px;
}
.p5px10px,
.ac-p5px10px > *,
.acac-p5px10px > * > * {
	padding: 5px 10px;
}
.p5px15px,
.ac-p5px15px > *,
.acac-p5px15px > * > * {
	padding: 5px 15px;
}
.p7px,
.ac-p7px > *,
.acac-p7px > * > * {
	padding: 7px;
}
.p7px10px,
.ac-p7px10px > *,
.acac-p7px10px > * > * {
	padding: 7px 10px;
}
.p7px15px,
.ac-p7px15px > *,
.acac-p7px15px > * > * {
	padding: 7px 15px;
}
.p10px,
.ac-p10px > *,
.acac-p10px > * > * {
	padding: 10px;
}
.p10px15px,
.ac-p10px15px > *,
.acac-p10px15px > * > * {
	padding: 10px 15px;
}
.p10px20px,
.ac-p10px20px > *,
.acac-p10px20px > * > * {
	padding: 10px 20px;
}
.p12px,
.ac-p12px > *,
.acac-p12px > * > * {
	padding: 12px;
}
.p15px,
.ac-p15px > *,
.acac-p15px > * > * {
	padding: 15px;
}
.p17px,
.ac-p17px > *,
.acac-p17px > * > * {
	padding: 17px;
}
.p20px,
.ac-p20px > *,
.acac-p20px > * > * {
	padding: 20px;
}
.p22px,
.ac-p22px > *,
.acac-p22px > * > * {
	padding: 22px;
}
.p25px,
.ac-p25px > *,
.acac-p25px > * > * {
	padding: 25px;
}
.p27px,
.ac-p27px > *,
.acac-p27px > * > * {
	padding: 27px;
}
.p30px,
.ac-p30px > *,
.acac-p30px > * > * {
	padding: 30px;
}
table.p1px,
table.p1px2px,
table.p1px5px,
table.p2px,
table.p2px5px,
table.p2px10px,
table.p3px,
table.p4px,
table.p5px,
table.p5px10px,
table.p5px15px,
table.p7px,
table.p10px,
table.p10px15px,
table.p10px20px,
table.p12px,
table.p15px {
	padding: 0;
}
table.p1px > * > * > * {
	padding: 1px;
}
table.p1px2px > * > * > * {
	padding: 1px 2px;
}
table.p1px5px > * > * > * {
	padding: 1px 5px;
}
table.p2px > * > * > * {
	padding: 2px;
}
table.p2px5px > * > * > * {
	padding: 2px 5px;
}
table.p2px10px > * > * > * {
	padding: 2px 10px;
}
table.p3px > * > * > * {
	padding: 3px;
}
table.p3px5px > * > * > * {
	padding: 3px 5px;
}
table.p3px10px > * > * > * {
	padding: 3px 10px;
}
table.p4px > * > * > * {
	padding: 4px;
}
table.p5px > * > * > * {
	padding: 5px;
}
table.p5px10px > * > * > * {
	padding: 5px 10px;
}
table.p5px15px > * > * > * {
	padding: 5px 15px;
}
table.p7px > * > * > * {
	padding: 7px;
}
table.p7px10px > * > * > * {
	padding: 7px 10px;
}
table.p10px > * > * > * {
	padding: 10px;
}
table.p10px15px > * > * > * {
	padding: 10px 15px;
}
table.p10px20px > * > * > * {
	padding: 10px 20px;
}
table.p12px > * > * > * {
	padding: 12px;
}
table.p15px > * > * > * {
	padding: 15px;
}
.pt0,
.pt0px,
.ac-pt0 > *,
.acac-pt0 > * > * {
	padding-top: 0;
}
.pt1px,
.ac-pt1px > *,
.acac-pt1px > * > * {
	padding-top: 1px;
}
.pt2px,
.ac-pt2px > *,
.acac-pt2px > * > * {
	padding-top: 2px;
}
.pt3px,
.ac-pt3px > *,
.acac-pt3px > * > * {
	padding-top: 3px;
}
.pt4px,
.ac-pt4px > *,
.acac-pt4px > * > * {
	padding-top: 4px;
}
.pt5px,
.ac-pt5px > *,
.acac-pt5px > * > * {
	padding-top: 5px;
}
.pt7px,
.ac-pt7px > *,
.acac-pt7px > * > * {
	padding-top: 7px;
}
.pt10px,
.ac-pt10px > *,
.acac-pt10px > * > * {
	padding-top: 10px;
}
.pt12px,
.ac-pt12px > *,
.acac-pt12px > * > * {
	padding-top: 12px;
}
.pt15px,
.ac-pt15px > *,
.acac-pt15px > * > * {
	padding-top: 15px;
}
.pt17px,
.ac-pt17px > *,
.acac-pt17px > * > * {
	padding-top: 17px;
}
.pt20px,
.ac-pt20px > *,
.acac-pt20px > * > * {
	padding-top: 20px;
}
.pt22px,
.ac-pt22px > *,
.acac-pt22px > * > * {
	padding-top: 22px;
}
.pt25px,
.ac-pt25px > *,
.acac-pt25px > * > * {
	padding-top: 25px;
}
.pt27px,
.ac-pt27px > *,
.acac-pt27px > * > * {
	padding-top: 27px;
}
.pt30px,
.ac-pt30px > *,
.acac-pt30px > * > * {
	padding-top: 30px;
}
.pr0,
.pr0px,
.ac-pr0 > *,
.acac-pr0 > * > * {
	padding-right: 0;
}
.pr1px,
.ac-pr1px > *,
.acac-pr1px > * > * {
	padding-right: 1px;
}
.pr2px,
.ac-pr2px > *,
.acac-pr2px > * > * {
	padding-right: 2px;
}
.pr3px,
.ac-pr3px > *,
.acac-pr3px > * > * {
	padding-right: 3px;
}
.pr4px,
.ac-pr4px > *,
.acac-pr4px > * > * {
	padding-right: 4px;
}
.pr5px,
.ac-pr5px > *,
.acac-pr5px > * > * {
	padding-right: 5px;
}
.pr7px,
.ac-pr7px > *,
.acac-pr7px > * > * {
	padding-right: 7px;
}
.pr10px,
.ac-pr10px > *,
.acac-pr10px > * > * {
	padding-right: 10px;
}
.pr12px,
.ac-pr12px > *,
.acac-pr12px > * > * {
	padding-right: 12px;
}
.pr15px,
.ac-pr15px > *,
.acac-pr15px > * > * {
	padding-right: 15px;
}
.pr17px,
.ac-pr17px > *,
.acac-pr17px > * > * {
	padding-right: 17px;
}
.pr20px,
.ac-pr20px > *,
.acac-pr20px > * > * {
	padding-right: 20px;
}
.pr22px,
.ac-pr22px > *,
.acac-pr22px > * > * {
	padding-right: 22px;
}
.pr25px,
.ac-pr25px > *,
.acac-pr25px > * > * {
	padding-right: 25px;
}
.pr27px,
.ac-pr27px > *,
.acac-pr27px > * > * {
	padding-right: 27px;
}
.pr30px,
.ac-pr30px > *,
.acac-pr30px > * > * {
	padding-right: 30px;
}
.pb0,
.pb0px,
.ac-pb0 > *,
.acac-pb0 > * > * {
	padding-bottom: 0;
}
.pb1px,
.ac-pb1px > *,
.acac-pb1px > * > * {
	padding-bottom: 1px;
}
.pb2px,
.ac-pb2px > *,
.acac-pb2px > * > * {
	padding-bottom: 2px;
}
.pb3px,
.ac-pb3px > *,
.acac-pb3px > * > * {
	padding-bottom: 3px;
}
.pb4px,
.ac-pb4px > *,
.acac-pb4px > * > * {
	padding-bottom: 4px;
}
.pb5px,
.ac-pb5px > *,
.acac-pb5px > * > * {
	padding-bottom: 5px;
}
.pb7px,
.ac-pb7px > *,
.acac-pb7px > * > * {
	padding-bottom: 7px;
}
.pb10px,
.ac-pb10px > *,
.acac-pb10px > * > * {
	padding-bottom: 10px;
}
.pb12px,
.ac-pb12px > *,
.acac-pb12px > * > * {
	padding-bottom: 12px;
}
.pb15px,
.ac-pb15px > *,
.acac-pb15px > * > * {
	padding-bottom: 15px;
}
.pb17px,
.ac-pb17px > *,
.acac-pb17px > * > * {
	padding-bottom: 17px;
}
.pb20px,
.ac-pb20px > *,
.acac-pb20px > * > * {
	padding-bottom: 20px;
}
.pb22px,
.ac-pb22px > *,
.acac-pb22px > * > * {
	padding-bottom: 22px;
}
.pb25px,
.ac-pb25px > *,
.acac-pb25px > * > * {
	padding-bottom: 25px;
}
.pb27px,
.ac-pb27px > *,
.acac-pb27px > * > * {
	padding-bottom: 27px;
}
.pb30px,
.ac-pb30px > *,
.acac-pb30px > * > * {
	padding-bottom: 30px;
}
.pl0,
.pl0px,
.ac-pl0 > *,
.acac-pl0 > * > * {
	padding-left: 0;
}
.pl1px,
.ac-pl1px > *,
.acac-pl1px > * > * {
	padding-left: 1px;
}
.pl2px,
.ac-pl2px > *,
.acac-pl2px > * > * {
	padding-left: 2px;
}
.pl3px,
.ac-pl3px > *,
.acac-pl3px > * > * {
	padding-left: 3px;
}
.pl4px,
.ac-pl4px > *,
.acac-pl4px > * > * {
	padding-left: 4px;
}
.pl5px,
.ac-pl5px > *,
.acac-pl5px > * > * {
	padding-left: 5px;
}
.pl7px,
.ac-pl7px > *,
.acac-pl7px > * > * {
	padding-left: 7px;
}
.pl10px,
.ac-pl10px > *,
.acac-pl10px > * > * {
	padding-left: 10px;
}
.pl12px,
.ac-pl12px > *,
.acac-pl12px > * > * {
	padding-left: 12px;
}
.pl15px,
.ac-pl15px > *,
.acac-pl15px > * > * {
	padding-left: 15px;
}
.pl17px,
.ac-pl17px > *,
.acac-pl17px > * > * {
	padding-left: 17px;
}
.pl20px,
.ac-pl20px > *,
.acac-pl20px > * > * {
	padding-left: 20px;
}
.pl22px,
.ac-pl22px > *,
.acac-pl22px > * > * {
	padding-left: 22px;
}
.pl25px,
.ac-pl25px > *,
.acac-pl25px > * > * {
	padding-left: 25px;
}
.pl27px,
.ac-pl27px > *,
.acac-pl27px > * > * {
	padding-left: 27px;
}
.pl30px,
.ac-pl30px > *,
.acac-pl30px > * > * {
	padding-left: 30px;
}
.fc-pt0 > :first-child,
.lc-pt0 > :last-child,
.fcfc-pt0 > :first-child > :first-child,
.fcac-pt0 > :first-child > *,
.fclc-pt0 > :first-child > :last-child,
.acfc-pt0 > * > :first-child,
.acac-pt0 > * > *,
.aclc-pt0 > * > :last-child,
.lcfc-pt0 > :last-child > :first-child,
.lcac-pt0 > :last-child > *,
.lclc-pt0 > :last-child > :last-child {
	padding-top: 0;
}
.fc-pr0 > :first-child,
.lc-pr0 > :last-child,
.fcfc-pr0 > :first-child > :first-child,
.fcac-pr0 > :first-child > *,
.fclc-pr0 > :first-child > :last-child,
.acfc-pr0 > * > :first-child,
.acac-pr0 > * > *,
.aclc-pr0 > * > :last-child,
.lcfc-pr0 > :last-child > :first-child,
.lcac-pr0 > :last-child > *,
.lclc-pr0 > :last-child > :last-child {
	padding-right: 0;
}
.fc-pb0 > :first-child,
.lc-pb0 > :last-child,
.fcfc-pb0 > :first-child > :first-child,
.fcac-pb0 > :first-child > *,
.fclc-pb0 > :first-child > :last-child,
.acfc-pb0 > * > :first-child,
.acac-pb0 > * > *,
.aclc-pb0 > * > :last-child,
.lcfc-pb0 > :last-child > :first-child,
.lcac-pb0 > :last-child > *,
.lclc-pb0 > :last-child > :last-child {
	padding-bottom: 0;
}
.fc-pl0 > :first-child,
.lc-pl0 > :last-child,
.fcfc-pl0 > :first-child > :first-child,
.fcac-pl0 > :first-child > *,
.fclc-pl0 > :first-child > :last-child,
.acfc-pl0 > * > :first-child,
.acac-pl0 > * > *,
.aclc-pl0 > * > :last-child,
.lcfc-pl0 > :last-child > :first-child,
.lcac-pl0 > :last-child > *,
.lclc-pl0 > :last-child > :last-child {
	padding-left: 0;
}
.w1 {
	width: 1%;
}
.w2 {
	width: 2%;
}
.w5 {
	width: 5%;
}
.w10,
.ac-w10 > *,
.acac-w10 > * > * {
	width: 10%;
}
.w15,
.ac-w15 > *,
.acac-w15 > * > * {
	width: 15%;
}
.w20,
.ac-w20 > *,
.acac-w20 > * > * {
	width: 20%;
}
.w20,
.ac-w20 > :first-child,
.acac-w20 > * > :first-child {
	*width: 19.5%;
}
.w22,
.ac-w22 > *,
.acac-w22 > * > * {
	width: 22%;
}
.w25,
.ac-w25 > *,
.acac-w25 > * > * {
	width: 25%;
}
.w25,
.ac-w25 > :first-child,
.acac-w25 > * > :first-child {
	*width: 24.5%;
}
.w27,
.ac-w27 > *,
.acac-w27 > * > * {
	width: 27%;
}
.w28,
.ac-w28 > *,
.acac-w28 > * > * {
	width: 28%;
}
.w30,
.ac-w30 > *,
.acac-w30 > * > * {
	width: 30%;
}
.w33,
.ac-w33 > *,
.acac-w33 > * > * {
	width: 33.33%;
}
.w35,
.ac-w35 > *,
.acac-w35 > * > * {
	width: 35%;
}
.w40,
.ac-w40 > *,
.acac-w40 > * > * {
	width: 40%;
}
.w45,
.ac-w45 > *,
.acac-w45 > * > * {
	width: 45%;
}
.w48,
.ac-w48 > *,
.acac-w48 > * > * {
	width: 48%;
}
.w49,
.ac-w49 > *,
.acac-w49 > * > * {
	width: 49%;
}
.w50,
.ac-w50 > *,
.acac-w50 > * > * {
	width: 50%;
}
.w55 {
	width: 55%;
}
.w60 {
	width: 60%;
}
.w65 {
	width: 65%;
}
.w66 {
	width: 66.66%;
}
.w70 {
	width: 70%;
}
.w72 {
	width: 72%;
}
.w75 {
	width: 75%;
}
.w77 {
	width: 77%;
}
.w80 {
	width: 80%;
}
.w85 {
	width: 85%;
}
.w90 {
	width: 90%;
}
.w95 {
	width: 95%;
}
.w98 {
	width: 98%;
}
.w99 {
	width: 99%;
}
.w100 {
	width: 100%;
}
.w1px,
.ac-w1px > *,
.acac-w1px > * > * {
	width: 1px;
}
.w5px,
.ac-w5px > *,
.acac-w5px > * > * {
	width: 5px;
}
.w10px,
.ac-w10px > *,
.acac-w10px > * > * {
	width: 10px;
}
.bdr,
.bdrall,
.bdrAll,
.ac-bdr > *,
.acac-bdr > * > *,
.bdrall > * > * > *,
.bdrAll > * > * > *,
.headhr,
.headHr,
.headvr,
.headVr,
.data {
	border: 1px solid #ccc;
}
.bdrt,
.ac-bdrt > *,
.acac-bdrt > * > *,
.bdrT {
	border-top: 1px solid #ccc;
}
.bdrr,
.ac-bdrr > *,
.acac-bdrr > * > *,
.bdrR {
	border-right: 1px solid #ccc;
}
.bdrl,
.ac-bdrl > *,
.acac-bdrl > * > *,
.bdrL {
	border-left: 1px solid #ccc;
}
.bgf7f7f7,
.bgf7f7f7-hover:hover,
.ac-bgf7f7f7 > *,
.ac-bgf7f7f7-hover > :hover,
.acac-bgf7f7f7 > * > *, 
.acac-bgf7f7f7-hover > * > :hover {
	background-color: #f7f7f7;
}